Imports DigitalData.GUIs.ClientSuite.Base
Imports DigitalData.Modules.Logging

Public Class ClassControlManager
    Inherits BaseClass

    Public Sub New(LogConfig As LogConfig)
        MyBase.New(LogConfig)
    End Sub


End Class
